/***********************************************************************
** pmwiki.css
**  Copyright 2004-2006 Patrick R. Michaud (pmichaud@pobox.com)
**  Copyright 2006 Hagan Fox
**  This file is part of PmWiki; you can redistribute it and/or modify
**  it under the terms of the GNU General Public License as published
**  by the Free Software Foundation; either version 2 of the License, or
**  (at your option) any later version.  See pmwiki.php for full details.
***********************************************************************/

/* This sets the overall frame for the site */
body {
  margin:0px; background-color:white; 
  font-family:Arial,Helvetica,sans-serif; font-size:9pt;
}

/* These control the fixed-width text elements of the page */
textarea, pre, code { font-size:0.9em; }
pre, code { font-family:'Lucida Console','Andale Mono','Courier New',Courier,monospace; }
pre { line-height:1.2em; }
pre code, code code, pre pre { font-size:100%; }

/* These primarily adjust the size and spacing of heading elements,
** most browsers have atrocious defaults for these. */
h1, h2, h3, h4, h5, h6 { margin-top:1.0em; margin-bottom:0.6em; }
h1, h2, h3, h6 { font-weight:normal; }
h4, h5 { font-weight:bold; }
h1 code, h2 code, h3 code, h4 code { font-size:1em; }
h1 { font-size:1.8em; }
h2 { font-size:1.44em; }
h3 { font-size:1.22em; }
h4 { font-size:1.07em; }
h5 { font-size:1.0em; }
h6 { font-size:1.0em; }
a  { color: #8C1E26; }

/* The #wikilogo element is the logo from $PageLogoFmt */
#wikilogo {
  float:left;
}

/* This controls the rest of the heading (primarily the search box) */
#wikihead { 
  position:absolute; right:10px; top:10px; 
  font-family:Verdana,sans-serif; font-size:85%; 
}
#wikihead input { font-size:85%; } 

/* These are for the left-sidebar. */
#wikileft { 
  width:135px; 
  padding:20px;
}
#wikileft .vspace { margin-top:1.125em; }
#wikileft a { text-decoration:none; color:black; }
#wikileft a:hover { text-decoration:underline; color:#8C1E26; }
#wikileft ul { list-style:none; padding:0px; margin:0px; }
#wikileft li { margin:0px; padding-left: 6px; }
.sidehead {
  margin:0px; padding:4px 2px 2px 2px;
  font-size:9pt; font-weight:bold; font-style:normal; 
}
.sidehead a 
  { color:#505050; font-weight:bold; font-style:normal; }

/* These affect the main content area. */
#wikibody { 
  padding:0px 10px 10px 10px; background-color:white; 
  font-size:9pt; 
}
#wikicmds { 
  float:right; white-space:nowrap; 
  font-family:Verdana,sans-serif; font-size:80%; 
}
#wikicmds ul { list-style:none; margin:0px; padding:0px; }
#wikicmds li { display:inline; margin:0px 5px; }
#wikicmds li a { text-decoration:none; color:black; border:none; }
#wikicmds li a.createlink { display:none; }
#wikicmds li a:hover { text-decoration:underline; color:#8C1E26; }
.pagegroup { margin-top:8px; margin-bottom:2px; }
.pagetitle { line-height:1em; margin:0px; font-size:1.6em; font-weight:normal; }
.wikiaction { margin-top:4px; margin-bottom:4px; }
#wikitext { margin-top:12px; line-height:1.33em; }
#wikitext table { font-size:100%; line-height:1.33em; } /* For MSIE 5.5 */

/* These are for the edit form. */
#wikiedit form { margin:0px; width:100%; }
#wikiedit textarea { width:100%; }
.wikimessage { margin-top:4px; margin-bottom:4px; font-style:italic; }

/* These affect the lines at the very bottom. */
#wikifoot { 
  padding-left:178px; padding-bottom:4px; border-top:1px #8C1E26 solid;
  font-family:Verdana,sans-serif; font-size:80%; 
}

/* These affect the printed appearance of the web view (not the separate
** print view) of pages.  The sidebar and action links aren't printed. */
@media print {
  body { width:auto; margin:0px; padding:0.5em; }
  #wikihead, #wikileft, #wikicmds, .footnav { display:none; }
  #wikifoot { padding:2px; }
}


/*
 * Plone
 */
#subtitle  {
  font-size:18px;
  font-weight:normal;
}
#portal-logo {
  border:0 none;
  margin:0.5em 0 0.5em 1.3em;
  padding:0;
}
#portal-logo a {
  display: block;
  color:#000000;
  font-family:arial,helvetica,sans;
  font-size:26px;
  font-weight:bold;
  cursor:pointer;
  text-decoration:none;
  height:70px;
  width:600px;
  overflow:hidden;
}
#portal-globalnav li {
  display:inline;
}
#portal-globalnav li a {
  background-color:transparent;
  border-color:#8C1E26;
  border-style:solid solid none;
  border-width:1px;
  color:#7C0E16;
  height:auto;
  margin-right:0.5em;
  padding:0 1.25em;
  text-decoration:none;
  text-transform:none;
}
#portal-globalnav li a:hover {
  background-color:#CCCCCC;
  border-color:#8C1E26 #8C1E26 #CCCCCC;
  border-style:solid;
  border-width:1px;
  color:#7C0E16;
}
#overallheader {
 border-bottom:2px #8C1E26 solid;}
#marginmenu {
  border:1px #8C1E26 solid; 
  line-height:2em;
  font-size:8pt; font-family:Verdana,sans-serif;
}

#wikileft h1 {
  border-bottom:1px #8C1E26 solid; 
  line-height:1.6em;
  background-color: #CCC;
  font-size:9pt;
  margin:0;
  padding:1px 0 1px 5px;
}
#wikileft a {
  color:#7C0E16;
  margin:2px;
}
img {
  border:medium none;
  vertical-align:middle;
}
#wikibody ul {
  line-height:1.5em;
  list-style-image:url("bullet.gif");
  list-style-type:square;
}
.rightbox {
  float:right;
  border:1px solid #8C1E26;
  width:350px;
  margin:5px;
  padding:0;
  text-align:left;
  font-size:85%;
  clear:right;
}
.rightbox h5 {
  border-bottom:1px #8C1E26 solid; 
  line-height:1.6em;
  background-color: #CCC;
  font-size:9pt;
  margin:0 0 5px 0;
  padding:0 5px;
}
.rightbox td {
  border-bottom:1px solid #ccc;
}
#rater p {
  padding: 2px;
}
.resource,.news {
  padding:0 10px;
}
.resource hr{
  color:#CCC;
  background-color:#CCC;
  height:1px;
  border:0;
}
.news hr{
  color:#CCC;
  background-color:#CCC;
  height:1px;
  border:0;
}
.welcome {
  float: right;
  margin-right:20px;
}
